Images (gCube Document Reporting Library 3.0.4-SNAPSHOT API)
Date: 2013-02-26

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.portlets.d4sreporting.common.client.uicomponents.resources
Interface Images

All Superinterfaces:
  com.google.gwt.resources.client.ClientBundle

    public interface Images

extends com.google.gwt.resources.client.ClientBundle

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`com.google.gwt.resources.client.ClientBundle.Source`

Method Summary
`com.google.gwt.resources.client.ImageResource` | `close_darker()`
`com.google.gwt.resources.client.ImageResource` | `close()`
`com.google.gwt.resources.client.ImageResource` | `locked_darker()`
`com.google.gwt.resources.client.ImageResource` | `locked()`
`com.google.gwt.resources.client.ImageResource` | `unlocked_darker()`
`com.google.gwt.resources.client.ImageResource` | `unlocked()`

Method Detail

### close

    @ClientBundle.Source(value="close.gif")
    com.google.gwt.resources.client.ImageResource close()

### close_darker

    @ClientBundle.Source(value="close_darker.gif")
    com.google.gwt.resources.client.ImageResource close_darker()

### locked

    @ClientBundle.Source(value="lock_delete.png")
    com.google.gwt.resources.client.ImageResource locked()

### locked_darker

    @ClientBundle.Source(value="lock_darker_delete.png")
    com.google.gwt.resources.client.ImageResource locked_darker()

### unlocked

    @ClientBundle.Source(value="lock_add.png")
    com.google.gwt.resources.client.ImageResource unlocked()

### unlocked_darker

    @ClientBundle.Source(value="lock_darker_add.png")
    com.google.gwt.resources.client.ImageResource unlocked_darker()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.